html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, del, dfn, em, img, ins, kbd, q, samp, small, strong, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, tbody, tfoot, thead, tr, th, td, article, aside, footer, header, nav, section {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    background:transparent;
    text-rendering: optimizeLegibility;
}

::selection {
background-color: rgba(255, 210, 0, 0.5);
}
::-moz-selection {
background-color: rgba(255, 210, 0, 0.5);
}

html, body { 
  width:100%; 
  height:100%; 
  font-family: Trilby, Helvetica, Arial, sans-serif;
}

canvas {
    z-index: -1;
    position: fixed;
    display: block;
}

#containerDiv {
  display: block;
  position: fixed;
}

#stemDiv {
  position:relative;
  width: 80%;
  margin: 0 auto;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
}

#rule {
  position:relative;
  display: none;
  clear:both;
  min-height: 1px;
  height:1px;
  width:100%;
  margin-top:0.25em;
  margin-bottom:0.6em;
  background: #000;
}

a {text-decoration: none;}

a:link {color: #000;}
a:visited {color: #000;}
a:active {color: rgb(255, 210, 0);}
a:hover {color: rgb(255, 210, 0);}

h1 a:link {color: #000;}
h1 a:visited {color: #000;}
h1 a:active {color: rgb(255, 210, 0);}
h1 a:hover {color: rgb(255, 210, 0);}

#stemDiv:hover p a:link {color: rgba(0, 0, 0, 0.6);}
#stemDiv:hover p a:visited {color: rgba(0, 0, 0, 0.6);}
#stemDiv:hover p a:active {color: rgb(255, 210, 0);}
#stemDiv:hover p a:hover {color: rgb(255, 210, 0);}

h1 {
  font-size: 4em;
  text-transform: uppercase;
  margin-bottom: 0.2em;
  font-weight: bold;
  line-height: 0.85em;
}

p {
  color: #000;
  font-size: 2em;
  margin-bottom: 0.5em;
}
